@import "../../css/keybox-iisei.css";
@import "../../css/pan3.css";
@media print { 
 /* All your print styles go here */
 #header, #footer, #side, #pagetopBtn { display: none !important; } 
 #main {width:100% !important; }
}
body {
  margin: 0;
  padding: 0;
  text-align: left;
  
  
  background: #ffffff url('../img/sz004-1.gif') ;
  
}
#main p {
	text-align: left;
	text-indent: 1em;
	line-height: 1.7;
	color: #5b0012;
	font-size: 120%;
}
#main ol, ul{
	list-style-type: ;
	text-align: left;
	font-size: 130%;
	line-height: 1.7;
}
#main blockquote {
	color: #FF6600;
	text-decoration: underline;
}
.lef {
	float: left;

}

.cen {
	padding-right: 10px;
}


h2 {
	text-align: center;
	color: #821212;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
}
h3 {
	text-align: left;
}
h4 {
	text-align: center;
	font-weight: bold;
}
#main dl{
	font-size: 120%;
	text-align: left;
	line-height: 1.7;
	color: #ff6600;
	margin-left: 20px;
}
#main dd {
	text-indent: 1em;
	font-size: 110%;
}
#main .se {
	margin-left: 80px;
}
.c2 {
 	text-align: right;
 	

}                                               
.side2 {
    
    background: transparent;
	
}


.ri {
	float: right;
}  
#footer {
  clear: both;
  text-align: center;
  background: transparent;
}
div .btn {
	margin-top: 10px;
}
/*==========================================
 ページトップへボタンのスタイル
===========================================*/
a#pagetopBtn img {
  position: fixed;
  bottom: 10px;
  right: 1px;
}


#footer {
  color: #000;
	
}
em {
  font-style: normal;
  font-weight: bold;
  color: #000;
  background: transparent;
}
A:link{ 
color : #00416b; 
}
A:visited{ 
color : #1c0b5a; 
}
A:active{ 
color : #e61919; 
}
A:hover{ 
color : #f0f0f0; 
background-color : #264c73; 
}
